=== debian/control ===
Source: jolicloud-webapp-cohuman
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-cohuman
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://cohuman.com/
Description: Jolicloud web application for Cohuman
 The Cohuman web site running in a simple Jolicloud window.
